/*Maintenance work on GGKP*/
.featured-links__heading a:hover {/*Task #253475*/
	color: #6B983F;
}
body .teaser--insights .teaser__title a {/*Task #253246*/
  font-size: 18px;
}
body.page-taxonomy .pane-views-panes .view-footer a {/*Bug #254121 done as per pm's suggestion*/
  border: 1px solid #ccc!important;
  background-color: #fff!important;
}
body.page-taxonomy .pane-views-panes .view-footer a:hover {
  border: 1px solid #ccc!important;
  background-color: rgba(204, 204, 204,0.09)!important;
}
/***changes in home page suggested by Biju***/
body.front .insights {
  margin-left: 0!important;
  margin-right: 0!important;
}
.pane-homepage-video {
  margin-left: -100px!important;
  margin-right: -100px!important;
}
.front .insights .view-footer a,
.front .pane-homepage-content-resource-panel-pane-1 .more-link a,
.front .pane-homepage-content-news-panel-pane .more-link a,
.front .pane-homepage-content-panel-pane-1 .more-link a {
    color: #219236;
    text-decoration: none;
    font-size: 18px;
    font-family: "Oxygen", sans-serif;
    font-weight: bold;
}
.view-footer, .view-empty {
    margin-bottom: 40px;
}
.view-footer,
.front .pane-homepage-content-resource-panel-pane-1 .more-link,
.front .pane-homepage-content-news-panel-pane .more-link,
.front .pane-homepage-content-panel-pane-1 .more-link {
    text-align: right;
}
/*.front .panel-pane.pane-homepage-content-resource-panel-pane-1,
.front .panel-pane.pane-homepage-content-news-panel-pane,*/
.front .panel-pane.pane-homepage-content-panel-pane-1 {
    margin-bottom: 60px!important;
    clear: both
}
.front .panel-pane.pane-homepage-content-resource-panel-pane-1{
    margin-bottom: 36px!important;
    clear: both	
}
.front .panel-pane.pane-homepage-content-news-panel-pane{
    margin-bottom: 56px!important;
    clear: both	
}
.front .panel-pane.ggkp-discover {
    /*margin: 70px 0 0!important;*/
	margin: 44px 0 0!important;
}
.front .panel-pane.pane-homepage-content-resource-panel-pane-1 {
    /*margin-top: 70px!important;*/
	margin-top: 64px!important;
}
body.front div.insights {
    margin-bottom: 0;
    padding-bottom: 0;
}

/******/
/***Work on pane-homepage-hero 26/08/2019***/
body .pane-homepage-hero .view-content {
  max-width: 100%;
  display: block;
  position: relative;
  float: none;
  margin: 0 auto;
  padding: 0 7px;
  height: 500px;
  min-height: unset;
}
.pane-homepage-hero .hero-card_new {
  position: relative;
}
.pane-homepage-hero .views-row-1 {
  width: calc(60% - 10px);
  float: left;
  display: block;
  height: 500px;
  max-height: 500px;
  overflow: hidden;
}
.pane-homepage-hero .views-row-2 {
  width: calc(40% - 10px);
  float: right;
  display: block;
  max-height: 240px;
  margin-bottom: 20px;
  overflow: hidden;
}
.pane-homepage-hero .views-row-3,
.pane-homepage-hero .views-row-4 {
  width: calc(20% - 15px);
  height: 240px;
  float: right;
  display: block;
  overflow: hidden;
}
.pane-homepage-hero .views-row-3 {
    clear: right;
    margin-left: 20px;
    float: left;
}
.pane-homepage-hero .hero-card_row_new a.hero-card__image_new {
  width: 100%;
  height: 100%;
  display: block;
}
.pane-homepage-hero .hero-card_row_new img {
  width: 100%;
  height: 100%;
  object-fit: cover
}
.pane-homepage-hero .hero-card__contentn_new {
  display: block;
  position: absolute;
  bottom: 0;
  padding: 15px 10px 10px;
  font-size: 14px;
  color: #fff;
  line-height: 16px;
  width: 100%;
}
.pane-homepage-hero .hero-card_row_new:before {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.25);
}
.pane-homepage-hero .hero-card__contentn_new * {
  color: #fff;
  font-size: 14px;
  line-height: 18px;
}
.pane-homepage-hero .views-row-1 img {
  /*height: 500px;*/
}
.pane-homepage-hero .views-row-2 img {
  /*height: 240px;*/
}
.pane-homepage-hero .views-row-3 img,
.pane-homepage-hero .views-row-4 img {
  /*height: 240px;*/
}
.pane-homepage-hero .hero-card__title_new {
  margin: 0;
  padding: 0;
}
.pane-homepage-hero .hero-card__type_new {
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 12px;
}
.pane-homepage-hero .hero-card__title_new a {
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 15px;
  display: block;
}
.pane-homepage-hero .views-row-1 .hero-card__description_new,
.pane-homepage-hero .views-row-2 .hero-card__description_new,
.pane-homepage-hero .views-row-3 .hero-card__description_new,
.pane-homepage-hero .views-row-4 .hero-card__description_new {
  display: none;
}
.pane-homepage-hero .views-row-1:hover .hero-card__description_new,
.pane-homepage-hero .views-row-2:hover .hero-card__description_new {
  display: block;
}
.pane-homepage-hero .views-row-1 .hero-card__contentn_new {
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
}
/******/
/***homepage-first-section***/

.pane-homepage-hero .views-row-1 .hero-card__description_new {
 padding-right: 202px;
}
.pane-homepage-hero .views-row-1 h2.hero-card__title_new a {
  font-size: 32px!important;
  padding-right: 168px;
  line-height: 38px;
}
 .pane-homepage-hero .views-row-1 .hero-card_row_new:before {
    display: block;
    position: absolute;
    content: "";
    width: 100%;
    height: 190px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141414+1,131313+100&0+0,1+80,1+100 */
background: -moz-linear-gradient(top, rgba(20,20,20,0) 0%, rgba(20,20,20,0.01) 1%, rgba(19,19,19,1) 80%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00141414', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    }   
 .pane-homepage-hero .views-row-2 .hero-card_row_new:before {
    display: block;
    position: absolute;
    content: "";
    width: 100%;
    height: 100px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141414+1,131313+100&0+0,1+80,1+100 */
background: -moz-linear-gradient(top, rgba(20,20,20,0) 0%, rgba(20,20,20,0.01) 1%, rgba(19,19,19,1) 80%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00141414', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    }   
 .pane-homepage-hero .views-row-3 .hero-card_row_new:before {
    display: block;
    position: absolute;
    content: "";
    width: 100%;
    height: 100px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141414+1,131313+100&0+0,1+80,1+100 */
background: -moz-linear-gradient(top, rgba(20,20,20,0) 0%, rgba(20,20,20,0.01) 1%, rgba(19,19,19,1) 80%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00141414', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    }   
 .pane-homepage-hero .views-row-4 .hero-card_row_new:before {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#141414+1,131313+100&0+0,1+80,1+100 */
background: -moz-linear-gradient(top, rgba(20,20,20,0) 0%, rgba(20,20,20,0.01) 1%, rgba(19,19,19,1) 80%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(20,20,20,0) 0%,rgba(20,20,20,0.01) 1%,rgba(19,19,19,1) 80%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00141414', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    }   
.pane-homepage-hero .hero-card_row_new:hover:before {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0, 0, 0, 0.74) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
  height: 100%;
    }   
.pane-homepage-hero .views-row-1 .hero-card__contentn_new {
  left: 30px;
}
.pane-homepage-hero .views-row-1 .hero-card__contentn_new {
    bottom: 10px!important;
    top: auto!important;
    transform: none!important;
}
.pane-homepage-hero .views-row-1 .hero-card__contentn_new * {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}
/***Insights-carousel***/

.insights .views-row {
  background: #f9f9f9;
  border: 1px solid #dfdfdf;
  padding: 0;
  position: relative;
  margin-right: 20px;
    height: 240px;
}
.insights .views-row:hover {
  background: #219236;
  transition:all 0.5s ease;
}
.insights .views-row:hover .views-field-title a {
  color: #fff;
}
.insights .views-field.views-field-title {
  float: left;
  width: 55%;
  word-wrap: break-word;
  white-space: normal;
  cursor:pointer;
}
.insights .views-field-field-global-authors {
background: #219236;
    color: #fff;
    background-image: url(../images/icon-insight.png);
    background-repeat: no-repeat;
    padding-left: 32px;
    float: left;
    width: 100%;
    padding-top: 2px;
    text-transform: uppercase;
    padding-bottom: 0;
    background-position: 10px 50%;
    display: flex;
    align-items: center;
    height: 40px;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 32px;
}
.insights .slick-slide img {
  display: block;
  float: right;
  margin-right: 15px;
  margin-top: 10px;
  margin-bottom: 30px;
}
.insights .views-label-field-global-authors {
  float: left;
  padding-right: 6px;
  padding-bottom: 0;
}
.insights  .field-name-field-person-photo {
  padding-bottom: 0;
  float: right;
}
.front .pane-blog-list-panel-pane-1 .views-field-title a {
  color: #219236;
  text-decoration: none;
  padding: 10px;
}
.insights button.slick-prev.slick-arrow {
  background-image: url(../images/Left_Arrow.png);
  width:20px;
  height:35px;
}
.insights .slick-next {
    right: -20px;
}
.insights  .slick-prev {
    left: -36px;
}
.insights button.slick-next.slick-arrow {
  background-image: url(../images/Rightt_Arrow.png);
  width:20px;
  height:35px;
}
body.front div.insights {
  padding: 40px;
  padding-top: 0;
  padding-bottom: 0;
}
.insights .slick-prev:before {
  display:none;
}
.insights .slick-next:before {
  display:none;
}
.insights  .view-footer {
    margin-top: 30px;
}
/***Insights-carousel***/

/***keep-up-the-date-carousel***/
button.slick-prev.slick-arrow.slick-disabled {
    opacity: 0;
}
button.slick-next.slick-arrow.slick-disabled {
    opacity: 0;
}
.news-list .views-row{
  margin-right: 20px;
 
}
.news-list button.slick-next.slick-arrow {
  background-image: url(../images/Rightt_Arrow.png);
  width: 20px;
  height: 35px;
  position: absolute;
  top: calc(50% - 120px);
}
.news-list button.slick-next.slick-arrow:hover {
  background-image: url(../images/Rightt_Arrow.png);
}
.news-list .slick-prev{
  background-image: url(../images/Left_Arrow.png);
  width: 20px;
  height: 35px;
  position: absolute;
  top: calc(50% - 120px);
  right: 0
}
.news-list .slick-prev:hover{
  background-image: url(../images/Left_Arrow.png);
}
.news-list .slick-slider {
    padding: 0 25px;
}
.news-list .slick-next {
  right: 0;
}
.news-list .slick-prev {
    left: -15px;
}
.slick-next:before {
  display:none;
}
.slick-prev:before {
  display:none;
}
.news-list .field.field-name-title h2 a {
    text-decoration: none!important;
}
/***keep-up-the-date-carousel***/

/***Discover-caurosel***/

body .pane-homepage-content-resource-panel-pane-1 .grid-3 .inside {
  margin-right: 0;
  margin-left: 0;
    }
.pane-homepage-content-resource-panel-pane-1 .grid-3 {
   width: auto;
 }
.pane-homepage-content-resource-panel-pane-1 .slick-slide img {
   width: 100%;
}    
.pane-homepage-content-resource-panel-pane-1 .field-name-field-resource-image {
   height: 340px;
   width: 255px;
}
.pane-homepage-content-resource-panel-pane-1 .panel-panel.grid-9 {
  float: left;
  width: 100%;
}
body .pane-homepage-content-resource-panel-pane-1 .inside {
  width: 255px;
  padding-top: 7px;
}
.pane-homepage-content-resource-panel-pane-1 h2.pane-title {
  color: #0c4064!important;
  font-size: 50px!important;
  font-weight: 400!important;
}
.pane-homepage-content-resource-panel-pane-1 .field-name-field-resource-date {
  font-size: 14px;
  color: #4a4a4a;
}
/*********** edited sep 16 Task #255238 ***************/
body.front.page-home .pane-homepage-content-news-panel-pane .field-name-title,
body.front.page-home  .pane-homepage-content-resource-panel-pane-1 .field-name-title {
  display: none;
}
body.front.page-home  .pane-homepage-content-resource-panel-pane-1 .field-name-resource-title h2 a{
  /*color: #4a4a4a;*/
  color: #005b9b;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  text-decoration: none;
  text-transform: capitalize;
}

body.front.page-home .pane-homepage-content-news-panel-pane .field-name-resource-title h2 a {
  color: #005b9b;
  font-size: 22px;
  line-height: 28px;
  text-decoration: none;
  text-transform: capitalize;
  font-weight: 100;
}
body.front.page-home  .pane-homepage-content-resource-panel-pane-1 .field-name-resource-title h2 a:hover,
body.front.page-home .pane-homepage-content-news-panel-pane .field-name-resource-title h2 a:hover,
.pane-homepage-content-resource-panel-pane-1 .field.field-name-field-learning-organization a:hover {
  color: #219236;
}
body.front.page-home .pane-homepage-content-news-panel-pane .field-name-resource-title h2  {
  padding-bottom: 0;
}
.front .pane-homepage-content-news-panel-pane .more-link {
  margin-top: 2px;
}
/********************/

body.front.page-home  .pane-homepage-content-resource-panel-pane-1 .field-name-title h2 {
  padding-right: 0;
  padding-bottom: 10px;
}
.pane-homepage-content-resource-panel-pane-1 .field.field-name-field-learning-organization a {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 300;
  text-decoration:none;
} 

.pane-homepage-content-resource-panel-pane-1 .slick-next{
  background: url(../images/Rightt_Arrow.png);
  width: 20px;
  height: 35px;
  position: absolute;
  top: calc(50% - 147px);
  right: 63px;
}
.pane-homepage-content-resource-panel-pane-1 .slick-next:hover{
  background: url(../images/Rightt_Arrow.png);
  opacity: 1;
}
.pane-homepage-content-resource-panel-pane-1 .slick-prev{
  background: url(../images/Left_Arrow.png);
  width: 20px;
  height: 35px;
  position: absolute;
  top: calc(50% - 147px);
  left: 0;
}
.pane-homepage-content-resource-panel-pane-1  .slick-next {
  content: "";
}
.pane-homepage-content-resource-panel-pane-1 .slick-prev:hover {
  background: url(../images/Left_Arrow.png);
}
.view-display-id-resource_panel_pane_1 {
  position: relative;
}
.partners .panel-pane {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 40px;
    }
.pane-homepage-content-resource-panel-pane-1 .slick-prev {
    left: -41px;
}
.pane-homepage-content-resource-panel-pane-1  .slick-next:before {
   display:none;
}
.pane-homepage-content-resource-panel-pane-1  .more-link {
    margin-top: 0!important;
}
/***Discover-caurosel***/

/***knowlodege-partners***/
.pane-partners-donors-panel-pane-1 .slick-prev:before {
  background-image: url(../images/Left_Arrow.png)!important;
  content: "";
  transform: none!important;
}
.pane-partners-donors-panel-pane-1 .slick-next:before {
  background-image: url(../images/Rightt_Arrow.png)!important;
  content: "";
}

/***knowlodege-partners***/

/***partners-section***/
.pane-partners-donors-panel-pane-2.partner-section .slick-next:before {
  background-image: url(../images/Rightt_Arrow.png)!important;
  content: "";
}
.pane-partners-donors-panel-pane-2.partner-section .slick-prev:before {
  background-image: url(../images/Left_Arrow.png)!important;
  content: "";
  transform: none!important;
}
/***partners-section***/

/***media-Query***/
@media only screen and (min-width: 991px) and (max-width: 1024px) {
.pane-homepage-content-resource-panel-pane-1 .slick-next {
  right: 0;
    }
.search-lang-wrapper .lang-switcher-btn .chosen-container-single .chosen-drop {
  right: 0!important;
    }
}
@media only screen and (min-width: 767px) and (max-width: 991px) {
/***first-section***/
.pane-homepage-hero .views-row-1 .hero-card__contentn_new {
  left: 10px;
}
.pane-homepage-hero .views-row-1 {
  height: 290px;
  max-height: 290px;
  width: 100%;
  margin-bottom: 20px;
}
.pane-homepage-hero .views-row-1 h2.hero-card__title_new a {
  font-size: 30px!important;
  padding-right: 168px;
  line-height: 36px;
}
.pane-homepage-hero  .views-row.views-row-4 {
  margin-left: 0!important;
  margin-right: 0;
  width: 33.33%;
}
.pane-homepage-hero .views-row-1 .hero-card__contentn_new {
  bottom: 0;
  top: auto;
  transform: none;
  }
.pane-homepage-hero .views-row-2 {
  width: calc(33.33% - 10px);
  float: left;
  }
.pane-homepage-hero .views-row-3, .pane-homepage-hero .views-row-4 {
  width: calc(33.33% - 10px);
  margin-left: 10px!important;
}
/***first-section***/

/***Insights-carousel***/

.insights .views-row {
  margin-bottom:20px;
}
.insights .views-field.views-field-title {
  padding: 10px;;
 }
.front .pane-blog-list-panel-pane-1 .views-field-title a {
  line-height:30px;
  font-size: 24px;
}
.front .pane-blog-list-panel-pane-1 {
  padding-bottom: 0!important;
}
body #page .region-preface {
  margin-bottom: 0;
}
.front .pane-blog-list-panel-pane-1 .view-footer {
  margin-bottom: 0;
}
body #page .region-preface {
  margin-bottom: 0;
}
.insights .views-field.views-field-title {
  padding: 10px;
}
/***Insights-carousel***/

/***discover-carousel***/
.pane-homepage-content-resource-panel-pane-1 .slick-next {
    right: 0;
}
/***discover-carousel***/

}

/***mobile***/

@media only screen and (max-width : 767px) {

/***first-section***/
.pane-homepage-hero .views-row-1 .hero-card__contentn_new {
  left: 5px;
}
.pane-homepage-hero .views-row-1 h2.hero-card__title_new a {
  font-size: 21px!important;
  padding-right: 0;
  line-height: 30px;
}
.pane-homepage-hero .views-row-1 {
  height: 320px;
  max-height: 320px;
  width: 100%;
}
body #page .region-preface .inside {
  padding: 0 0!important;
}
.pane-homepage-hero .views-row-2 {
  width: 100%;
}	
.pane-homepage-hero .views-row-3 {
  margin-left: 0;
}	
.pane-homepage-hero .views-row-3, .pane-homepage-hero .views-row-4 {
  width: 100%;
}
/***first-section***/

/***insights***/
.insights .slick-slide img {
  margin: 10px auto;
  float: none;
}
.insights  .field.field-name-field-person-photo {
  width: 100%;
}
.insights .slick-prev {
  left: -28px;
    top: 125px;
}
.insights .slick-next {
  right: -31px;
}  
.insights button.slick-next.slick-arrow {
     top: 125px;
}
body.front div.insights {
  padding: 0 30px;
}
.insights .views-row {
  margin-right: 0;
    height: 280px;
}
.insights .views-field-field-global-authors {
    height: 55px;
}
.insights .views-row {
    height: auto!important;
    }
.front .pane-blog-list-panel-pane-1 .views-field-title a {
  line-height:22px;
  font-size: 16px;
  float: left;
  width: 100%;
}
.insights .views-field.views-field-title {
  width: 100%;
}

/***insights***/

/***Discover***/
.pane-homepage-content-resource-panel-pane-1 .views-row {
    min-height: 230px;
    }
.partners .panel-pane {
  padding: 0;
}
.pane-homepage-content-resource-panel-pane-1 .slick-prev {
  left: -12px;
}
.pane-homepage-content-resource-panel-pane-1 .slick-next {
    right: -10px;
}
body .pane-homepage-content-resource-panel-pane-1 .inside {
  width: 100%;
}
.pane-homepage-content-resource-panel-pane-1 .field-name-field-resource-image {
  height: 320px;
  width: 100%;
  padding: 20px;
  padding-top:0;
}
body .pane-homepage-content-resource-panel-pane-1 .grid-3 .inside {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    overflow: hidden;
}
.pane-homepage-content-resource-panel-pane-1 .grid-9 .inside {
    padding-left: 9px;
}
.pane-homepage-content-resource-panel-pane-1 .slick-prev {
     top: 131px;
}
.pane-homepage-content-resource-panel-pane-1 .slick-next {
    top: 131px;

}
/***Discover***/

/***Keepupthe-date***/

.pane-homepage-content-news-panel-pane .field-name-field-news-image {
  float: left!important;
  width: 100%!important;
  padding-right: 0!important;
}    
.news-list .views-row {
  margin-right: 0;
}
.pane-homepage-content-news-panel-pane .field-name-field-resource-date {
  float: left!important;
  width: 100%!important;
  padding-top: 10px;
}
.pane-homepage-content-news-panel-pane .field-name-title {
  float: left!important;
  width: 100%!important;
}
.news-list button.slick-next.slick-arrow {
    top: 75px;

}

.news-list .slick-prev {
    top: 75px;
}
.news-list .slick-next {
  right: -8px;
  }

/***Keepupthe-date***/
/***5-10-19***/
.pane-homepage-video .field-name-body {
  padding: 0 85px;
}

}
.page-home .pane-homepage-video .pane-content .node {
  margin-top: 0;
}
.page-home .pane-homepage-hero {
  margin-bottom: 40px;
}
.pane-homepage-hero .view-content .hero-card_new {
  position: relative;
}
.pane-homepage-hero .view-content .hero-card_new .hero-card_row_new {
  height: 100%;
}

.page-home .info .pane-custom .pane-content {
  padding-top: 51px;
}
.pane-browse-green-growth-resources .info #mini-panel-homepage_resource_section-2 .pane-1 a {
  /*color: #fff !important;*/
  font-size: 13px !important;
}

.pane-blog-list-panel-pane-1 .pane-title,
.pane-browse-green-growth-resources> .pane-title,
.ggkp-discover> .pane-title,
.pane-homepage-content-resource-panel-pane-1> .pane-title,
.pane-homepage-content-news-panel-pane> .pane-title,
.pane-homepage-content-panel-pane-1> .pane-title,
.front .pane-ggkp-discover-databases> h2.pane-title{
  color: #0c4064!important;
}
.front .pane-homepage-content-resource-panel-pane-1 {
  overflow: hidden;
}
.front .pane-homepage-content-resource-panel-pane-1 .sector-related-contents-home {
  padding-top: 0;
}
.front .pane-blog-list-panel-pane-1 .view-footer {
  margin-bottom: 0;
}

/************************************/
      /***Defect #262783**
      
.front .insights .views-field-field-global-authors {
  position: absolute;
  bottom: 0;
  height: auto;
  min-height: 40px;
}      
*/
/************************************/




/***mobile***/
@media screen and (max-width: 991px) {
  .page-home .pane-homepage-resource-section .pane-custom.pane-1 .pane-content {
    padding: 30px 0 20px;
  }   
}










/***media-Query***/

/*homepage slider fix*/
.front .sector-related-contents-home .inside{
	margin: 10px auto !important;
}
.front .sector-related-contents-home .slick-list{
	z-index: 10;
}
.front .sector-related-contents-home .slick-arrow{
	z-index: 15;
	top: 180px;
}
.front .sector-related-contents-home .slick-arrow.slick-prev{
	left: 0;
}
.front .sector-related-contents-home .slick-arrow.slick-next{
	right: 0;
}
/*homepage block spacing*/
body.front #page .region-preface{
	margin-bottom: -7px;
}
body.front #page .ggkp-discover{
	
}


/*title color change 256865*/
.front div.pane-ggkp-discover-databases>h2.pane-title,
.front .pane-browse-green-growth-resources>h2.pane-title,
.front .pane-views-panes>h2.pane-title{
	color: #4d4d4d !important;
}
/***********/
.front .sector-related-contents.sector-related-contents-home .panel-panel.grid-9,
.front .sector-related-contents.sector-related-contents-home .panel-panel.grid-3{
	width: 100%;
	float: left;
}
/*Task #255269*/
.pane-bundle-featured-home .fieldable-panels-pane:last-child {
    margin-bottom: 50px !important;
}
/***********/
/*257822*/
.front .pane-browse-green-growth-resources .bg:hover > .title-container,
.front .pane-browse-green-growth-resources .bg .title-container,
.front .insights .views-row:hover,
.front .insights .views-field-field-global-authors{
	background: #0C4064;	
}
body.front .pane-homepage-content-panel-pane-1 .field.field-name-title a,
body.front .pane-homepage-content-panel-pane-1 .field-name-field-event-type,
body.front.page-home .pane-homepage-content-news-panel-pane .field-name-resource-title h2 a,
body.front .pane-browse-green-growth-resources .bg h2.pane-title,
body.front.page-home .pane-homepage-content-resource-panel-pane-1 .field-name-resource-title h2 a,
body.front .pane-blog-list-panel-pane-1 .views-field-title a,
body.front .pane-homepage-hero .hero-card__title_new a,
body.front .pane-homepage-hero .views-row-1 h2.hero-card__title_new a,
body.front .section-heading__title,
body.front h2.pane-title{
    font-family: 'Ubuntu', sans-serif;	
}
.pane-bundle-featured-home .field-name-field-feature-body{
    font-family: "Open Sans", sans-serif;	
}


/*******/

/*255281*/
body .pane-homepage-content-resource-panel-pane-1 .views-row .grid-3:hover~.grid-9 .field-name-resource-title~.field-name-field-learning-organization a,
body .pane-homepage-content-resource-panel-pane-1 .views-row .grid-3:hover~.grid-9 .field-name-resource-title a,
.front .news-list .field-name-field-news-image:hover~.field-name-field-resource-date~.field-name-resource-title a{
	    color: #219236 !important;
}
@media (min-width: 992px){
	body .pane-homepage-content-resource-panel-pane-1 .views-row .panel-panel{
		width: 255px !important;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}
}
/************/
/*256087*/
.front .pane-browse-green-growth-resources .info .panel-display:last-child .pane-custom.pane-1 *,
.front .pane-browse-green-growth-resources .info .panel-display:last-child .pane-custom.pane-1{
		font-family: "Open Sans" !important;
}
/**********/

/*homepage-partners section*/
.front .partner-section .slider .slick-arrow,
.front .pane-partners-donors-panel-pane-1 .slider .slick-arrow{
    width: 20px;
    height: 35px; 
}
.front .partner-section .slider .slick-arrow:before,
.front .pane-partners-donors-panel-pane-1 .slider .slick-arrow:before{
   width: 100%;
   height: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .front .partner-section .slider .slick-arrow,
    .front .pane-partners-donors-panel-pane-1 .slider .slick-arrow{
        width: 150px;
        height: 200px; 
    }
    .front .partner-section .slider .slick-arrow:before,
    .front .pane-partners-donors-panel-pane-1 .slider .slick-arrow:before{
        background-size: 20px 35px !important;
    }   
}

/*********************/

.front .view-blog-list .views-row .views-field-title a{
    font-size: 15px !important;
}
/**************/
